<div class="row">
  {{#each notes}}
  <div class="col-md-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title d-flex justify-content-between align-items-center">
          {{ categoria }} <a href="/news_update/{{_id}}"><i class="fas fa-edit"></i></a>
        </h4>        
        <p>{{ title }} </p>
        <p>{{ description }} </p>
        <p>{{ autor }} </p>
        <p>{{ comentario }} </p>
        <!-- DELETE REQUEST -->
        <form action="/notes/delete/{{_id}}?_method=DELETE" method="POST">
          <input type="hidden" name="_method" value="DELETE">
          <button type="submit" class="btn btn-danger btn-block btn-sm">Eliminar</button>
        </form>
      </div>
    </div>
  </div>
  {{else}}
  <div class="card mx-auto">
    <div class="card-body">
      <h1>Lo sentimos {{user.name}}</h1>
      <p clsss="lead">Aun no hay noticias para mostrar</p>
      <a href="/news_crear" class="btn btn-success btn-block">Publicar ahora!</a>
    </div>
  </div>
  {{/each}}
</div>